# $Id: Makefile.am 27096 2024-12-31 10:59:27Z yeti-dn $

glmaterialdatadir = $(datadir)/gwyddion3/glmaterials

glmaterialdata_DATA = \
	Alien-Alloy \
	Black-Plastic \
	Black-Rubber \
	Brass \
	Bright-White \
	Bronze \
	Chrome \
	Coolish-White \
	Copper \
	Cyan-Plastic \
	Cyan-Rubber \
	Emerald \
	Gold \
	Green-Plastic \
	Green-Rubber \
	Jade \
	Obsidian \
	Pearl \
	Pewter \
	Polished-Bronze \
	Polished-Copper \
	Polished-Gold \
	Red-Plastic \
	Red-Rubber \
	Ruby \
	Silver \
	Turquoise \
	Warmish-White \
	White-Plastic \
	White-Rubber \
	Yellow-Plastic \
	Yellow-Rubber

EXTRA_DIST = \
	$(glmaterialdata_DATA)

